<!doctype html>
<html lang="en">

<head>
  <title>Title</title>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

  <!-- font awesome -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css"
    integrity="sha512-MV7K8+y+gLIBoVD59lQIYicR65iaqukzvf/nwasF0nqhPay5w/9lJmVM2hMDcnK1OnMGCdVK+iQrJ7lzPJQd1w=="
    crossorigin="anonymous" referrerpolicy="no-referrer" />

  <!-- animate -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css" />
  <!-- my css -->
  <link rel="stylesheet" href="./index.css">
</head>

<body>

  <div class="cau1">
    <div class="container py-1">
      <h4>Câu 1</h4>
      <h6 class="my-3 font-italic">In bảng số 1 - 100</h6>
      <div class="result p-3" style="display: inline-block;">
        <table>
          <tbody id="result-c1"></tbody>
        </table>
      </div>
    </div>
  </div>

  <div class="cau2">
    <div class="container py-4">
      <h4>Câu 2</h4>
      <h6 class="my-3 font-italic">Tìm và in ra các số nguyên tố trong mảng</h6>
      <div class="form-group input-group">
        <label for="">Nhập số n vào mảng A</label>
        <input type="number" class="form-control" id="n-cau2" placeholder="n">
        <button onclick="themSoCau2()">Thêm số</button>
      </div>
      <div class="result">
        <i class="fa fa-long-arrow-alt-right"></i>
        Mảng A gồm:
        <span id="result-arr-c2"></span>
      </div>
      <button onclick="cau2()" class="mt-4">In số nguyên tố</button>
      <div class="result">
        <i class="fa fa-long-arrow-alt-right"></i>
        <span id="result-c2"></span>
      </div>
    </div>
  </div>

  <div class="cau3">
    <div class="container py-4">
      <h4>Câu 3</h4>
      <h6 class="my-3 font-italic">Tính S=(2+3+4...+n)+2n</h6>
      <div class="form-group input-group">
        <label for="">Nhập số nguyên dương</label>
        <input type="text" class="form-control" name="" id="n-cau3" placeholder="n">
      </div>
      <button onclick="cau3()">Tính tổng</button>
      <div class="result">
        <i class="fa fa-long-arrow-alt-right"></i>
        <span id="result-c3"></span>
      </div>
    </div>
  </div>

  <div class="cau4">
    <div class="container py-4">
      <h4>Câu 4</h4>
      <h6 class="my-3 font-italic">Tính số lượng ước số của n</h6>
      <div class="form-group input-group">
        <label for="">Nhập số nguyên dương</label>
        <input type="text" class="form-control" name="" id="n-cau4" placeholder="n">
      </div>
      <button onclick="cau4()">Tìm ước số</button>
      <div class="result">
        <i class="fa fa-long-arrow-alt-right"></i>
        <span id="result-c4"></span>
      </div>
    </div>
  </div>

  <div class="cau5">
    <div class="container py-4">
      <h4>Câu 5</h4>
      <h6 class="my-3 font-italic">Tìm số đảo ngược của 1 số nguyên dương n nhập từ bàn
        phím</h6>
      <div class="form-group input-group">
        <label for="">Nhập số nguyên dương</label>
        <input type="text" class="form-control" name="" id="n-cau5" placeholder="n">
      </div>
      <button onclick="cau5()">Tìm số</button>
      <div class="result">
        <i class="fa fa-long-arrow-alt-right"></i>
        <span id="result-c5"></span>
      </div>
    </div>
  </div>

  <div class="cau6">
    <div class="container py-4">
      <h4>Câu 6</h4>
      <h6 class="my-3 font-italic">Với 1+2+3+...+x ≤100</h6>
      <button onclick="cau6()">Tìm x</button>
      <div class="result">
        <i class="fa fa-long-arrow-alt-right"></i>
        <span id="result-c6"></span>
      </div>
    </div>
  </div>

  <div class="cau7">
    <div class="container py-4">
      <h4>Câu 7</h4>
      <h6 class="my-3 font-italic">In ra bảng cửu chương tương ứng với số đó</h6>
      <div class="form-group input-group">
        <label for="">Nhập số nguyên dương</label>
        <input type="text" class="form-control" name="" id="n-cau7" placeholder="n">
      </div>
      <button onclick="cau7()">In</button>
      <div class="result">
        <i class="fa fa-long-arrow-alt-right"></i>
        <span id="result-c7"></span>
      </div>
    </div>
  </div>

  <div class="cau8">
    <div class="container py-4">
      <h4>Câu 8</h4>
      <h6 class="my-3 font-italic">Mảng bài: 4K, KH, 5C, KA, QH, KD, 2H, 10S, AS, 7H, 9K, 10D</h6>
      <button onclick="cau8()">Chia bài</button>
      <div class="result">
        <i class="fa fa-long-arrow-alt-right"></i>
        <span id="result-c8"></span>
      </div>
    </div>
  </div>

  <div class="cau9">
    <div class="container py-4">
      <h4>Câu 9</h4>
      <h6 class="my-3 font-italic">Tìm số gà, số chó khi số tổng số con là m và tổng số chân là n</h6>
      <div class="form-group input-group">
        <label for="tongSoCon">Nhập tổng số con</label>
        <input type="number" class="form-control" name="tongSoCon" id="tongSoCon" placeholder="m">
        <label for="tongSoChan">Nhập tổng số chân</label>
        <input type="number" class="form-control" name="tongSoChan" id="tongSoChan" placeholder="n">
      </div>
      <button onclick="cau9()">Tìm</button>
      <div class="result">
        <i class="fa fa-long-arrow-alt-right"></i>
        <span id="result-c9"></span>
      </div>
    </div>
  </div>

  <div class="cau10">
    <div class="container py-4">
      <h4>Câu 10</h4>
      <h6 class="my-3 font-italic">Tìm góc lệch giữa kim giờ và kim phút</h6>
      <div class="form-group">
        <label for="">Nhập số giờ và số phút</label>
        <input type="number" class="form-control" id="soGio" placeholder="00" max="12" min="1">
        <span class="font-weight-bold">:</span>
        <input type="number" class="form-control" id="soPhut" placeholder="00" max="60" min="0">
      </div>
      <button onclick="cau10()">Tìm góc</button>
      <div class="result">
        <i class="fa fa-long-arrow-alt-right"></i>
        <span id="result-c10"></span>
      </div>
    </div>
  </div>



  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>
  <!-- wow js -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/wow/1.1.2/wow.min.js"
    integrity="sha512-Eak/29OTpb36LLo2r47IpVzPBLXnAMPAVypbSZiZ4Qkf8p/7S/XRG5xp7OKWPPYfJT6metI+IORkR5G8F900+g=="
    crossorigin="anonymous" referrerpolicy="no-referrer"></script>
  <script>
    new WOW().init();
  </script>
  <!-- my script -->
  <script src="./index.js"></script>
</body>

</html>